<?php
$this->breadcrumbs=array(
	'Vehicle Owners'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List VehicleOwner','url'=>array('index')),
	array('label'=>'Manage VehicleOwner','url'=>array('admin')),
);
?>

<h1>Create VehicleOwner</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>